apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: rtc-backend-ingress-dev
  annotations:
    kubernetes.io/ingress.class: "traefik"
    cert-manager.io/cluster-issuer: "letsencrypt-prod"
spec:
  tls:
  - hosts:
    - qiyuan-rtc-dev-api.airlabs.art
    secretName: rtc-backend-dev-tls
  rules:
  - host: qiyuan-rtc-dev-api.airlabs.art
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: rtc-backend-dev
            port:
              number: 8000
